 .aon {
    -webkit-animation: fadeInUpS 1s forwards !important;
            animation: fadeInUpS 1s forwards !important; }
 .hy-page .history-wrap .year-wrap .nav-year:before, .hy-page .history-wrap .year-wrap .nav-year:after {
      width: 90px; }
    .hy-page .history-wrap .year-wrap .nav-list .item {
      font-size: 30px; }
      .hy-page .history-wrap .year-wrap .nav-list .item:before {
        left: 106px;
        width: 180px; }
      .hy-page .history-wrap .year-wrap .nav-list .item span:after {
        position: absolute;
        right: 106px;
        top: 50%;
        content: "";
        width: 180px;
        height: 1px;
        background: #feb17f; }
  .page {
    padding-top: 96px;
    padding-bottom: 176px; }

  .wrapper {
    width: 670px; }

  .page-tit {
    width: 670px;
    margin: 0 auto;
    margin-top: 95px; }
    .page-tit .tit {
      font-size: 42px; }
    .page-tit .line {
      margin-top: 12px;
      width: 472px;
      height: 30px; }
    .page-tit .intro {
      margin-top: 25px;
      font-size: 28px; }

  .header {
    position: fixed;
    left: 0;
    top: 0;
    height: 96px;
    background: #fff; }
    .header .logo-wrap {
      margin-top: 15px; }
      .header .logo-wrap .logo {
        width: 168px; }
    .header .nav-wrap, .header .language-wrap {
      display: none; }
    .header .icon-menu {
      display: block; }
    .header .menu-mask {
      display: block; }

  .menu-mask {
    display: block;
    -webkit-transform: scale3d(0, 1, 1);
            transform: scale3d(0, 1, 1);
    -webkit-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    opacity: 0; }
    .menu-mask.appear {
      -webkit-transform: none;
              transform: none;
      opacity: 1; }

  .footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: 200px; }
    .footer .main-cont {
      display: none; }
    .footer .copy-wrap {
      display: none; }
    .footer .m-main-cont {
      display: block; }

  .index-page .banner-wrap {
    height: 750px; }
    .index-page .banner-wrap .img-bg {
      display: none;
      height: 750px; }
    .index-page .banner-wrap .swiper-container .tit {
      font-size: 44px;
      letter-spacing: 1px; }
    .index-page .banner-wrap .swiper-container .txt-wrap.top {
      -webkit-transform: translate3d(0, -182%, 0);
              transform: translate3d(0, -182%, 0); }
    .index-page .banner-wrap .swiper-container .tit-b {
      font-size: 68px; }
    .index-page .banner-wrap .swiper-container h3 {
      margin-top: 6px;
      font-size: 36px;
      letter-spacing: 16px; }
    .index-page .banner-wrap .swiper-container .pagination {
      bottom: 42px; }
    .index-page .banner-wrap .swiper-container .swiper-pagination-switch {
      margin: 0 15px; }
    .index-page .banner-wrap .swiper-container .img-pc {
      display: none; }
    .index-page .banner-wrap .swiper-container .img-m {
      display: block; }
    .index-page .banner-wrap .btn {
      display: none; }
  .index-page .news-wrap {
    height: auto; }
    .index-page .news-wrap ul {
      width: 100%;
      margin-top: 0; }
    .index-page .news-wrap li {
      width: 100%;
      height: 670px;
      margin-top: 40px; }
      .index-page .news-wrap li.aon {
        -webkit-animation: fadeInUpS 1s forwards !important;
                animation: fadeInUpS 1s forwards !important; }
      .index-page .news-wrap li a .img-wrap {
        height: 380px; }
      .index-page .news-wrap li a .txt-wrap {
        height: 290px;
        padding: 40px;
        padding-right: 25px; }
        .index-page .news-wrap li a .txt-wrap .tit {
          margin-top: -10px;
          font-size: 32px;
          -webkit-line-clamp: 1;
          line-clamp: 1; }
        .index-page .news-wrap li a .txt-wrap .intro {
          height: 96px;
          margin-top: 20px;
          line-height: 2;
          font-size: 24px;
          -webkit-line-clamp: 2;
          line-clamp: 2; }
        .index-page .news-wrap li a .txt-wrap .mes-wrap {
          left: 40px;
          bottom: 40px;
          width: 100%; }
          .index-page .news-wrap li a .txt-wrap .mes-wrap span {
            font-size: 22px;
            padding-left: 18px;
            margin-right: 4px; }
            .index-page .news-wrap li a .txt-wrap .mes-wrap span:before {
              top: -3px;
              font-size: 22px; }
    .index-page .news-wrap .btn-more {
      margin-top: 40px;
      margin-bottom: 60px;
      width: 352px;
      height: 66px;
      line-height: 66px;
      border-radius: 133px;
      font-size: 24px; }
  .index-page .home-page3 {
    height: 970px;
    background: url("//image.ndhy.com/www/2020/v1/img/img_bg_home_3_m.png") no-repeat center center;
    background-size: cover; }
    .index-page .home-page3 .page-tit {
      margin-top: 88px; }
      .index-page .home-page3 .page-tit .pc-intro {
        display: none; }
      .index-page .home-page3 .page-tit .m-intro {
        display: block;
        margin-top: 15px;
        letter-spacing: -1px;
        opacity: 0; }
      .index-page .home-page3 .page-tit .line {
        margin-top: 20px;
        background-position: 0 -360px; }
    .index-page .home-page3 .tpz-wrap {
      width: 100%;
      margin-top: 75px;
      padding: 0 40px; }
      .index-page .home-page3 .tpz-wrap li {
        width: 335px;
        height: 190px;
        margin-right: 0;
        margin-bottom: 88px; }
        .index-page .home-page3 .tpz-wrap li .img-wrap {
          height: 98px; }
          .index-page .home-page3 .tpz-wrap li .img-wrap img {
            width: 125px; }
        .index-page .home-page3 .tpz-wrap li .tit {
          margin-top: 38px;
          font-size: 42px; }
  .index-page .home-page4 {
    height: 1705px; }
    .index-page .home-page4 .page-tit {
      margin-top: 85px; }
      .index-page .home-page4 .page-tit .line {
        margin-top: 15px;
        background-position: 0 -265px; }
      .index-page .home-page4 .page-tit .intro {
        margin-top: 10px; }
    .index-page .home-page4 .fz-wrap {
      width: 670px;
      margin-top: 28px; }
      .index-page .home-page4 .fz-wrap li {
        width: 370px;
        height: 410px;
        margin: 0 auto;
        float: none;
        margin-bottom: 25px; }
        .index-page .home-page4 .fz-wrap li .tit {
          font-size: 42px; }
          .index-page .home-page4 .fz-wrap li .tit:before {
            margin-left: -20px;
            width: 40px; }
        .index-page .home-page4 .fz-wrap li .txt {
          font-size: 30px;
          margin-top: 10px; }
  .index-page .home-page5 {
    height: auto; }
    .index-page .home-page5 .page-tit {
      margin-top: 92px; }
      .index-page .home-page5 .page-tit .pc-intro {
        display: none; }
      .index-page .home-page5 .page-tit .m-intro {
        display: block;
        margin-top: 10px; }
      .index-page .home-page5 .page-tit .line {
        margin-top: 16px;
        background-position: 0 -360px; }
    .index-page .home-page5 .fz-wrap {
      width: 670px;
      margin-top: 48px;
      margin-bottom: 6px; }
      .index-page .home-page5 .fz-wrap li {
        width: 670px;
        margin-right: 0;
        margin-bottom: 52px; }
        .index-page .home-page5 .fz-wrap li .img-wrap {
          height: 340px; }
        .index-page .home-page5 .fz-wrap li .txt-wrap {
          margin-top: 22px; }
        .index-page .home-page5 .fz-wrap li .tit {
          font-size: 42px; }
        .index-page .home-page5 .fz-wrap li .txt {
          font-size: 28px; }
  .index-page .home-page6 {
    height: 1009px; }
    .index-page .home-page6 .page-tit {
      margin-top: 90px; }
      .index-page .home-page6 .page-tit .line {
        margin-top: 15px;
        background-position: 0 -265px; }
      .index-page .home-page6 .page-tit .pc-intro {
        display: none; }
      .index-page .home-page6 .page-tit .m-intro {
        display: block;
        line-height: 1.7;
        margin-top: 25px;
        font-size: 28px; }
    .index-page .home-page6 .video-wrap {
      margin-top: 50px;
      width: 670px;
      height: 378px; }
      .index-page .home-page6 .video-wrap .icon-play {
        margin-top: -26px;
        margin-left: -26px;
        width: 58px;
        height: 58px; }

  .hy-page .banner-wrap {
    height: 562px;
    background: url("//image.ndhy.com/www/2020/v1/img/img_banner_zjhy_m.jpg") no-repeat center center;
    background-size: cover; }
    .hy-page .banner-wrap .tit {
      font-size: 60px;
      letter-spacing: 7px; }
  .hy-page .tab-container {
    height: 82px; }
  .hy-page .tab-wrap {
    width: 100%;
    height: 82px;
    line-height: 82px;
    overflow-x: scroll;
    overflow-y: hidden; }
    .hy-page .tab-wrap.fixed {
      top: 0; }
    .hy-page .tab-wrap::-webkit-scrollbar {
      /*滚动条整体样式*/
      width: 2px;
      /*高宽分别对应横竖滚动条的尺寸*/
      height: 1px; }
    .hy-page .tab-wrap::-webkit-scrollbar-thumb {
      /*滚动条里面小方块*/
      border-radius: 8px;
      box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
      background: #999; }
    .hy-page .tab-wrap::-webkit-scrollbar-track {
      /*滚动条里面轨道*/
      box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.2);
      border-radius: 8px;
      background: #ededed; }
    .hy-page .tab-wrap .tab-list {
      width: 945px;
      height: 82px;
      padding: 0 40px;
      white-space: nowrap; }
    .hy-page .tab-wrap li {
      margin-right: 60px;
      -webkit-tap-highlight-color: transparent; }
      .hy-page .tab-wrap li:active .item, .hy-page .tab-wrap li:hover .item {
        color: #666; }
        .hy-page .tab-wrap li:active .item:before, .hy-page .tab-wrap li:hover .item:before {
          -webkit-transform: none;
                  transform: none; }
    .hy-page .tab-wrap .item {
      font-size: 28px; }
      .hy-page .tab-wrap .item:before {
        height: 4px; }
  .hy-page .hy-intro-wrap {
    height: 858px; }
    .hy-page .hy-intro-wrap .page-tit {
      margin-top: 68px; }
      .hy-page .hy-intro-wrap .page-tit .line {
        background-position: 0 -266px; }
      .hy-page .hy-intro-wrap .page-tit .intro {
        margin-top: 25px;
        font-size: 28px; }
  .hy-page .wish-wrap {
    height: 355px;
    line-height: 1.5;
    background: url("//image.ndhy.com/www/2020/v1/img/img_bg_ppyj_m.jpg") no-repeat center center; }
    .hy-page .wish-wrap .tit {
      display: block;
      font-size: 42px;
      margin-right: 0;
      margin-top: 70px; }
    .hy-page .wish-wrap .txt {
      display: block;
      padding-left: 0;
      font-size: 32px;
      margin-top: 22px;
      padding-top: 50px; }
      .hy-page .wish-wrap .txt:before {
        left: 50%;
        top: 0;
        -webkit-transform: translate3d(-50%, 0, 0);
                transform: translate3d(-50%, 0, 0);
        width: 472px;
        height: 30px;
        background: url("//image.ndhy.com/www/2020/v1/img/icon_spr.png") no-repeat center center;
        background-position: 0 -266px; }
  .hy-page .technology-wrap {
    height: auto;
    padding-bottom: 30px; }
    .hy-page .technology-wrap .page-tit {
      margin-top: 88px; }
      .hy-page .technology-wrap .page-tit .line {
        margin-top: 22px;
        background-position: 0 -266px; }
    .hy-page .technology-wrap ul {
      width: 670px;
      margin-top: 25px; }
      .hy-page .technology-wrap ul li {
        width: 100%;
        height: auto;
        margin-right: 0;
        margin-bottom: 30px; }
        .hy-page .technology-wrap ul li .img-wrap {
          height: 505px; }
          .hy-page .technology-wrap ul li .img-wrap img {
            width: 317px; }
        .hy-page .technology-wrap ul li .txt-wrap {
          padding: 30px 0; }
          .hy-page .technology-wrap ul li .txt-wrap .tit {
            font-size: 36px;
            padding-bottom: 30px; }
            .hy-page .technology-wrap ul li .txt-wrap .tit:before {
              width: 108px;
              height: 4px; }
          .hy-page .technology-wrap ul li .txt-wrap .intro {
            padding: 0 40px;
            margin-top: 20px;
            font-size: 28px;
            line-height: 1.8; }
  .hy-page .history-wrap {
    height: 860px; }
    .hy-page .history-wrap .page-tit {
      margin-top: 75px; }
      .hy-page .history-wrap .page-tit .line {
        margin-top: 18px;
        background-position: 0 -360px; }
    .hy-page .history-wrap .year-wrap {
      width: 100%;
      padding: 0 40px; }
    .hy-page .history-wrap .nav-year {
      padding: 20px 0;
      padding-bottom: 0;
      margin-top: 35px; }
      .hy-page .history-wrap .nav-year .btn-pre {
        left: 30px; }
      .hy-page .history-wrap .nav-year .btn-next {
        right: 30px; }
      .hy-page .history-wrap .nav-year .slick-active:after {
        bottom: -26px; }
    .hy-page .history-wrap .event-wrap {
      margin-top: 36px; }
      .hy-page .history-wrap .event-wrap .event-list .item {
        margin: 0; }
        .hy-page .history-wrap .event-wrap .event-list .item .main-cont {
          padding: 60px 62px 0;
          font-size: 28px;
          line-height: 1.8; }
  .hy-page .duty-wrap .page-tit {
    margin-top: 85px; }
    .hy-page .duty-wrap .page-tit .line {
      margin-top: 20px;
      background-position: 0 -266px; }
    .hy-page .duty-wrap .page-tit .intro {
      margin-top: 4px; }
  .hy-page .duty-wrap .duty-list {
    width: 670px;
    margin-top: 40px;
    margin-bottom: 80px; }
    .hy-page .duty-wrap .duty-list li {
      height: auto;
      margin-bottom: 40px; }
      .hy-page .duty-wrap .duty-list li.left {
        padding-left: 0; }
      .hy-page .duty-wrap .duty-list li.right {
        padding-right: 0; }
      .hy-page .duty-wrap .duty-list li .img-wrap {
        width: 100%;
        height: 480px; }
        .hy-page .duty-wrap .duty-list li .img-wrap .img-pc {
          display: none; }
        .hy-page .duty-wrap .duty-list li .img-wrap .img-m {
          display: block; }
      .hy-page .duty-wrap .duty-list li .txt-wrap {
        position: relative;
        width: 100%;
        height: auto;
        line-height: 1.5;
        padding: 25px 40px 52px;
        -webkit-transform: none;
                transform: none; }
        .hy-page .duty-wrap .duty-list li .txt-wrap .num {
          font-size: 100px; }
        .hy-page .duty-wrap .duty-list li .txt-wrap .italic-line {
          width: 57px;
          height: 57px;
          margin: 0 16px;
          background-position: -111px 0; }
        .hy-page .duty-wrap .duty-list li .txt-wrap .intro {
          margin-top: -15px;
          width: 100%;
          font-size: 28px;
          line-height: 1.8; }

  .partners-page .banner-wrap {
    height: 562px; }
    .partners-page .banner-wrap .tit {
      font-size: 60px;
      letter-spacing: 7px; }
  .partners-page .partners-wrap {
    width: 670px; }
    .partners-page .partners-wrap .page-tit {
      padding: 0 40px;
      margin-top: 85px; }
      .partners-page .partners-wrap .page-tit .line {
        background-position: 0 -266px; }
    .partners-page .partners-wrap .partners-list {
      width: 700px;
      margin-top: 32px;
      margin-bottom: 55px; }
      .partners-page .partners-wrap .partners-list li {
        width: 320px;
        height: 213px;
        margin-right: 30px;
        margin-bottom: 30px; }
        .partners-page .partners-wrap .partners-list li .logo-wrap {
          width: 100%;
          height: 120px;
          line-height: 120px;
          margin-top: 22px; }
          .partners-page .partners-wrap .partners-list li .logo-wrap img {
            width: 270px; }
        .partners-page .partners-wrap .partners-list li .tit {
          margin-top: 12px;
          font-size: 24px; }
          .partners-page .partners-wrap .partners-list li .tit span {
            font-size: 16px; }
  .partners-page .brand-wrap {
    margin-bottom: 50px; }
    .partners-page .brand-wrap .page-tit {
      margin-top: -15px; }

  .contact-page .banner-wrap {
    height: 562px; }
    .contact-page .banner-wrap .tit {
      padding: 0 45px;
      font-size: 60px;
      letter-spacing: 7px; }
    .contact-page .banner-wrap .license {
      font-size: 48px; }
  .contact-page .contact-list {
    margin: 40px auto 80px; }
    .contact-page .contact-list li {
      margin-bottom: 40px; }
      .contact-page .contact-list li .img-wrap {
        width: 670px;
        height: 386px; }
      .contact-page .contact-list li .txt-wrap {
        width: 100%;
        padding: 25px 34px;
        margin-left: 0; }
        .contact-page .contact-list li .txt-wrap .tit {
          margin-bottom: 16px;
          font-size: 36px; }
        .contact-page .contact-list li .txt-wrap div {
          margin: 10px 0; }
        .contact-page .contact-list li .txt-wrap p, .contact-page .contact-list li .txt-wrap a {
          font-size: 28px; }
  .contact-page .licence-101-wrapper {
    padding: 50px 0 80px; }
    .contact-page .licence-101-wrapper img {
      width: 95%; }

  .case-page .banner-wrap {
    height: 562px;
    background: url("//image.ndhy.com/www/2020/v1/img/img_banner_case_m.jpg") no-repeat center center; }
    .case-page .banner-wrap .tit {
      font-size: 60px; }
  .case-page .case-wrap {
    margin-top: 40px;
    width: 670px; }
    .case-page .case-wrap .case-list {
      width: 670px;
      margin-bottom: 10px; }
      .case-page .case-wrap .case-list li {
        float: left;
        width: 670px;
        height: auto;
        margin-right: 30px; }
        .case-page .case-wrap .case-list li.big {
          height: auto; }
        .case-page .case-wrap .case-list li.small {
          height: auto; }
        .case-page .case-wrap .case-list li .img-wrap {
          height: 376px; }
        .case-page .case-wrap .case-list li .txt-wrap {
          padding: 0 40px 60px; }
          .case-page .case-wrap .case-list li .txt-wrap .tit-wrap {
            height: 45px;
            margin-top: 30px; }
          .case-page .case-wrap .case-list li .txt-wrap .tit {
            font-size: 36px; }
          .case-page .case-wrap .case-list li .txt-wrap .flag {
            width: 62px; }
          .case-page .case-wrap .case-list li .txt-wrap .intro {
            margin-top: 12px;
            font-size: 24px;
            line-height: 1.9; }

  .global-page .banner-wrap {
    height: 562px;
    background: url("//image.ndhy.com/www/2020/v1/img/img_banner_global_m.jpg") no-repeat center center; }
    .global-page .banner-wrap .tit {
      font-size: 60px;
      letter-spacing: 7px; }
  .global-page .page-tit {
    margin-top: 90px; }
    .global-page .page-tit .line {
      background-position: 0 -266px; }
  .global-page .global-list {
    width: 670px;
    margin-top: 36px;
    margin-bottom: 48px; }
    .global-page .global-list li {
      margin: 0;
      margin-bottom: 34px; }
      .global-page .global-list li:hover a {
        box-shadow: 0 0 30px rgba(193, 193, 193, 0.8); }
      .global-page .global-list li a {
        width: 670px;
        height: auto;
        min-height: 300px;
        padding: 35px 40px 82px 40px; }
      .global-page .global-list li .logo-wrap {
        width: 120px; }
        .global-page .global-list li .logo-wrap img {
          width: 120px; }
      .global-page .global-list li .txt-wrap {
        width: 437px; }
        .global-page .global-list li .txt-wrap .tit {
          font-size: 28px; }
        .global-page .global-list li .txt-wrap .local {
          margin-top: 8px;
          font-size: 24px; }
          .global-page .global-list li .txt-wrap .local i {
            width: 14px;
            height: 23px;
            background-position: 0 -236px; }
        .global-page .global-list li .txt-wrap .intro {
          height: auto;
          max-height: 330px;
          margin-top: 26px;
          font-size: 24px;
          line-height: 1.8; }
      .global-page .global-list li .arrow {
        width: 48px;
        height: 16px;
        right: 40px;
        bottom: 40px;
        background-position: -26px -236px; }

  .news-page .banner-wrap {
    height: 562px; }
    .news-page .banner-wrap .tit {
      font-size: 60px;
      letter-spacing: 7px; }
  .news-page .news-wrap {
    margin-top: 75px; }
    .news-page .news-wrap .top-wrap {
      margin-bottom: 40px; }
      .news-page .news-wrap .top-wrap .module-tit {
        font-size: 36px; }
      .news-page .news-wrap .top-wrap .btn-more {
        width: 116px;
        height: 40px;
        line-height: 40px;
        border-radius: 20px;
        font-size: 22px; }
    .news-page .news-wrap .m-top {
      display: block; }
    .news-page .news-wrap .pc-top {
      display: none; }
    .news-page .news-wrap .main-news {
      width: 670px;
      height: 434px; }
      .news-page .news-wrap .main-news .tit {
        height: 80px;
        line-height: 80px;
        padding: 0 55px;
        font-size: 28px; }
    .news-page .news-wrap .simple-news {
      width: 670px; }
      .news-page .news-wrap .simple-news .news-list {
        margin-top: 42px; }
        .news-page .news-wrap .simple-news .news-list li {
          height: auto;
          line-height: 1.5;
          margin: 30px 0; }
        .news-page .news-wrap .simple-news .news-list .tit {
          float: none;
          width: 100%;
          font-size: 28px;
          line-height: 1.8;
          display: -webkit-box;
          word-break: break-all;
          -webkit-box-orient: vertical;
          -webkit-line-clamp: 2;
          overflow: hidden;
          text-overflow: ellipsis;
          white-space: initial; }
        .news-page .news-wrap .simple-news .news-list .date {
          float: none;
          font-size: 22px;
          margin-top: 10px; }
  .news-page .report-wrap {
    margin-top: 40px;
    margin-bottom: 45px; }
    .news-page .report-wrap .simple-news .news-list .date {
      display: inline-block;
      margin-top: 6px; }
    .news-page .report-wrap .simple-news .txt-wrap {
      width: 100%;
      height: auto;
      line-height: 40px;
      white-space: initial;
      display: -webkit-box;
      word-break: break-all;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
      text-overflow: ellipsis; }
      .news-page .report-wrap .simple-news .txt-wrap span {
        font-size: 28px; }
      .news-page .report-wrap .simple-news .txt-wrap .txt {
        line-height: 1.8; }
      .news-page .report-wrap .simple-news .txt-wrap .source {
        padding-right: 13px;
        margin-right: 8px; }
        .news-page .report-wrap .simple-news .txt-wrap .source:before {
          height: 28px; }

  .report-list-wrap {
    margin-top: 68px; }
    .report-list-wrap .module-tit {
      font-size: 36px;
      margin-bottom: 12px; }
    .report-list-wrap .news-list {
      height: auto;
      margin-bottom: 42px; }
      .report-list-wrap .news-list li {
        display: none;
        height: auto;
        line-height: 1.5;
        margin: 32px 0; }
        .report-list-wrap .news-list li.on {
          display: block; }
        .report-list-wrap .news-list li.a1 {
          -webkit-animation: fadeInDown 0.8s forwards;
                  animation: fadeInDown 0.8s forwards; }
        .report-list-wrap .news-list li.a2 {
          opacity: 0;
          -webkit-animation: fadeInDown 0.8s forwards 0.3s;
                  animation: fadeInDown 0.8s forwards 0.3s; }
        .report-list-wrap .news-list li.a3 {
          opacity: 0;
          -webkit-animation: fadeInDown 0.8s forwards 0.5s;
                  animation: fadeInDown 0.8s forwards 0.5s; }
        .report-list-wrap .news-list li.a4 {
          opacity: 0;
          -webkit-animation: fadeInDown 0.8s forwards 0.7s;
                  animation: fadeInDown 0.8s forwards 0.7s; }
        .report-list-wrap .news-list li.a5 {
          opacity: 0;
          -webkit-animation: fadeInDown 0.8s forwards 0.9s;
                  animation: fadeInDown 0.8s forwards 0.9s; }
        .report-list-wrap .news-list li.a6 {
          opacity: 0;
          -webkit-animation: fadeInDown 0.8s forwards 1.1s;
                  animation: fadeInDown 0.8s forwards 1.1s; }
      .report-list-wrap .news-list .txt-wrap {
        width: 100%;
        float: none;
        height: auto;
        line-height: 1.5; }
        .report-list-wrap .news-list .txt-wrap:active {
          color: #fe6500; }
        .report-list-wrap .news-list .txt-wrap span {
          font-size: 28px; }
      .report-list-wrap .news-list .source {
        display: none; }
      .report-list-wrap .news-list .tit {
        width: 100%;
        white-space: initial; }
      .report-list-wrap .news-list .txt {
        width: 100%;
        line-height: 1.8;
        white-space: initial;
        display: -webkit-box;
        word-break: break-all;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis; }
      .report-list-wrap .news-list .date {
        float: none;
        margin-top: 15px;
        font-size: 22px; }

  .detail-page .bread-wrap {
    margin-top: 62px; }
    .detail-page .bread-wrap a {
      font-size: 22px;
      padding-left: 20px; }
      .detail-page .bread-wrap a:before {
        top: 8px;
        width: 12px;
        height: 20px;
        background-position: -197px -236px; }
  .detail-page .top-wrap {
    margin-top: 60px; }
    .detail-page .top-wrap .tit {
      font-size: 36px; }
    .detail-page .top-wrap .date {
      margin-top: 25px;
      font-size: 22px;
      padding-left: 48px; }
      .detail-page .top-wrap .date:before {
        top: 0px;
        width: 34px;
        height: 34px;
        background-position: -220px -313px; }
  .detail-page .detail-cont {
    margin-top: 48px;
    margin-bottom: 80px;
    font-size: 28px; }
    .detail-page .detail-cont p, .detail-page .detail-cont span, .detail-page .detail-cont a {
      font-size: 28px; }
    .detail-page .detail-cont p {
      line-height: 1.8;
      margin-bottom: 40px; }
    .detail-page .detail-cont img {
      margin-bottom: 40px; }

  .go-top {
    right: 55px;
    bottom: 222px;
    width: 46px;
    height: 60px; }

  .sk-three-bounce {
    display: block; }

  .sub-pagination {
    display: none !important; }

  .open-page .banner-wrap {
    height: 350px;
    background: url("https://image.ndhy.com/www/2020/v1/img/img_banner_zjhy_1_new_m.jpg") no-repeat center center;
    background-size: cover; }
  .open-page .tab-wrap {
    overflow: initial; }
    .open-page .tab-wrap .wrapper {
      width: 740px; }
    .open-page .tab-wrap .tab-list {
      width: 560px;
      padding: 0 20px;
      margin-left: 1px;
      overflow-x: auto;
      overflow-y: hidden; }
      .open-page .tab-wrap .tab-list li {
        float: none;
        display: inline-block;
        white-space: nowrap;
        margin-right: 30px; }
  .open-page .tool-tab .item {
    width: 120px;
    height: 45px;
    line-height: 45px;
    border-radius: 22px;
    font-size: 20px;
    margin-right: 20px; }
  .open-page .open-mess-wrap {
    padding: 0 40px; }
  .open-page .product-item {
    width: 100%;
    height: 360px;
    margin: 16px 0; }
    .open-page .product-item:nth-child(odd) {
      margin-right: 0; }
  .open-page .product-item .product-item-left {
    width: 450px;
    height: 100%; }
  .open-page .product-item .product-item-right {
    width: 200px;
    height: 100%; }
  .open-page .product-item .product-item-title {
    height: 40px;
    font-size: 30px; }
  .open-page .product-item .product-item-content {
    margin-top: 15px;
    font-size: 24px;
    height: 200px; }
  .open-page .product-item .product-item-btns .product-item-btns-btn {
    font-size: 24px;
    border-radius: 20px;
    padding: 6px 20px; }
  .open-page .product-item-icon img {
    width: 120px; }

  .login-wrap {
    right: 5px;
    font-size: 24px; }
    .login-wrap a {
      font-size: 24px; }
    .login-wrap .logined .nav-user .img-header {
      width: 44px;
      height: 44px;
      border-radius: 44px; }
    .login-wrap .logined .nav-user .name {
      font-size: 20px; }
    .login-wrap .logined .user-droplist-wrap {
      top: 28px; }
      .login-wrap .logined .user-droplist-wrap .user-droplist a {
        font-size: 20px; }